Subject: Re: LSM Joining Case Test - Anamika Halder
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 21 Jul 2020 14:00:48 +0000

Wil she work from office? That is another thing u must clarify wit everyone

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 July 2020 at 6:58 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Anamika Halder

Hi Ma'am,

This girl is for Customer Service.
Her spoken English was good.
The last Salary was 24700/-
Expecting 25000/-
Can join immediately.
Staying in Gaur City.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 21 Jul, 2020, at 18:44, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Speak with her and let me know how her spoke English is. Also salary?

Sent from my iPhone

Begin forwarded message:

From: Anamika Halder <[email-masked]<mailto:[email-masked]>>
Date: 21 July 2020 at 18:04:12 GMT+5:30
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re:  LSM Joining Case Test - Anamika Halder

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Anamika Halder
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (201306) 9911059630
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    According to me blurb 5 is an appropriate answer .
As the customer is travelling for two days .so,me as a customer representative will have take all the relevant details so that the event ticket should reach up to the customer .Moreover , the  blurb which I have selected ,the representative have also ensured the customer with a link for changing his present dwelling so , that the customer can get his tickets on time before the event on the hotel itself .
I would amend the last sentence “If the new address is not the personal address make sure that you have informed them to expect a delivery and someone will sign of your delivery ” interms of this I would add  "As you have updated your current address for the delivery,please be alerted for the delivery as it will be arriving soon on the updated address . However if you are not available on that particular time , then please do inform someone else on your behalf to sign of your deliver  ."
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is building good relationships with your customers.Thanking the customers.In addition to that creating a good a good positive,helpful and friendly environment  which definitely ensures it will leave a good impression .A happy and a satisfied customer will return and will likely to spend more .

A great customer service is following some great practices like valuing customers time . Hence resolving the customers problem creatively and always sticking on the commitment and words .so that , I won’t ever my customer Let down.

You can edit this submission<https://www.jotform.com/edit/4711440467318208670?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.